﻿INSERT [dbo].[TENOPT] ([TEND], [TTID], [TTDE], [TTDS], [TTOT], [TTCC], [TTEF], [TODR], [TADA], [PFOC], [PBOC], [MINV], [MAXV], [FLIM], [InUse]) VALUES (N'01', CAST(1 AS Decimal(3, 0)), N'Cash           ', CAST(1 AS Decimal(3, 0)), 1, 0, 0, 1, 0, 0, 0, CAST(0.00 AS Decimal(5, 2)), CAST(0.00 AS Decimal(13, 2)), CAST(0 AS Decimal(9, 0)), 1)
INSERT [dbo].[TENOPT] ([TEND], [TTID], [TTDE], [TTDS], [TTOT], [TTCC], [TTEF], [TODR], [TADA], [PFOC], [PBOC], [MINV], [MAXV], [FLIM], [InUse]) VALUES (N'05', CAST(2 AS Decimal(3, 0)), N'Cheque         ', CAST(2 AS Decimal(3, 0)), 0, 0, 1, 0, 1, 1, 1, NULL, NULL, NULL, 1)
INSERT [dbo].[TENOPT] ([TEND], [TTID], [TTDE], [TTDS], [TTOT], [TTCC], [TTEF], [TODR], [TADA], [PFOC], [PBOC], [MINV], [MAXV], [FLIM], [InUse]) VALUES (N'06', CAST(3 AS Decimal(3, 0)), N'Cr/Dr Card     ', CAST(3 AS Decimal(3, 0)), 0, 0, 1, 0, 1, 0, 0, NULL, NULL, NULL, 1)
INSERT [dbo].[TENOPT] ([TEND], [TTID], [TTDE], [TTDS], [TTOT], [TTCC], [TTEF], [TODR], [TADA], [PFOC], [PBOC], [MINV], [MAXV], [FLIM], [InUse]) VALUES (N'07', CAST(7 AS Decimal(3, 0)), N'Gift Token     ', CAST(7 AS Decimal(3, 0)), 1, 0, 0, 1, 0, 0, 0, NULL, NULL, NULL, 1)
INSERT [dbo].[TENOPT] ([TEND], [TTID], [TTDE], [TTDS], [TTOT], [TTCC], [TTEF], [TODR], [TADA], [PFOC], [PBOC], [MINV], [MAXV], [FLIM], [InUse]) VALUES (N'09', CAST(4 AS Decimal(3, 0)), N'Old Tokens     ', CAST(6 AS Decimal(3, 0)), 0, 0, 0, 0, 1, 0, 0, NULL, NULL, NULL, 1)
INSERT [dbo].[TENOPT] ([TEND], [TTID], [TTDE], [TTDS], [TTOT], [TTCC], [TTEF], [TODR], [TADA], [PFOC], [PBOC], [MINV], [MAXV], [FLIM], [InUse]) VALUES (N'12', CAST(12 AS Decimal(3, 0)), N'Web Tender     ', CAST(8 AS Decimal(3, 0)), 0, 0, 0, 0, 0, 0, 0, NULL, NULL, NULL, 0)
INSERT [dbo].[TENOPT] ([TEND], [TTID], [TTDE], [TTDS], [TTOT], [TTCC], [TTEF], [TODR], [TADA], [PFOC], [PBOC], [MINV], [MAXV], [FLIM], [InUse]) VALUES (N'13', CAST(13 AS Decimal(3, 0)), N'Gift Card      ', CAST(6 AS Decimal(3, 0)), 0, 0, 0, 0, 1, 0, 0, NULL, NULL, NULL, 1)
INSERT [dbo].[TENOPT] ([TEND], [TTID], [TTDE], [TTDS], [TTOT], [TTCC], [TTEF], [TODR], [TADA], [PFOC], [PBOC], [MINV], [MAXV], [FLIM], [InUse]) VALUES (N'60', CAST(60 AS Decimal(3, 0)), N'Account Sale   ', CAST(9 AS Decimal(3, 0)), 0, 0, 0, 0, 1, 0, 0, CAST(0.00 AS Decimal(5, 2)), CAST(0.00 AS Decimal(13, 2)), CAST(0 AS Decimal(9, 0)), 1)
INSERT [dbo].[TENOPT] ([TEND], [TTID], [TTDE], [TTDS], [TTOT], [TTCC], [TTEF], [TODR], [TADA], [PFOC], [PBOC], [MINV], [MAXV], [FLIM], [InUse]) VALUES (N'66', CAST(3 AS Decimal(3, 0)), N'No Card Present', CAST(3 AS Decimal(3, 0)), 0, 0, 1, 0, 1, 0, 0, NULL, NULL, NULL, 1)
INSERT [dbo].[TENOPT] ([TEND], [TTID], [TTDE], [TTDS], [TTOT], [TTCC], [TTEF], [TODR], [TADA], [PFOC], [PBOC], [MINV], [MAXV], [FLIM], [InUse]) VALUES (N'72', CAST(5 AS Decimal(3, 0)), N'Project Loan   ', CAST(5 AS Decimal(3, 0)), 0, 0, 0, 0, 1, 0, 0, NULL, NULL, NULL, 1)
INSERT [dbo].[TENOPT] ([TEND], [TTID], [TTDE], [TTDS], [TTOT], [TTCC], [TTEF], [TODR], [TADA], [PFOC], [PBOC], [MINV], [MAXV], [FLIM], [InUse]) VALUES (N'80', CAST(6 AS Decimal(3, 0)), N'Coupon         ', CAST(7 AS Decimal(3, 0)), 0, 0, 0, 0, 1, 0, 0, CAST(0.00 AS Decimal(5, 2)), CAST(0.00 AS Decimal(13, 2)), CAST(0 AS Decimal(9, 0)), 1)
INSERT [dbo].[TENOPT] ([TEND], [TTID], [TTDE], [TTDS], [TTOT], [TTCC], [TTEF], [TODR], [TADA], [PFOC], [PBOC], [MINV], [MAXV], [FLIM], [InUse]) VALUES (N'81', CAST(5 AS Decimal(3, 0)), N'Project Loan   ', CAST(5 AS Decimal(3, 0)), 0, 0, 0, 0, 1, 0, 0, NULL, NULL, NULL, 1)
INSERT [dbo].[TENOPT] ([TEND], [TTID], [TTDE], [TTDS], [TTOT], [TTCC], [TTEF], [TODR], [TADA], [PFOC], [PBOC], [MINV], [MAXV], [FLIM], [InUse]) VALUES (N'82', CAST(50 AS Decimal(3, 0)), N'H/O Refund     ', CAST(10 AS Decimal(3, 0)), 0, 0, 0, 0, 1, 0, 0, CAST(0.00 AS Decimal(5, 2)), CAST(0.00 AS Decimal(13, 2)), CAST(0 AS Decimal(9, 0)), 1)
GO
